Skip to main content
`Ctrl`+`K`

# scipy.special.obl_ang1

scipy.special.obl_ang1(m, n, c, x, out=None) = <ufunc 'obl_ang1'>

  Oblate spheroidal angular function of the first kind and its derivative

  Computes the oblate spheroidal angular function of the first kind and its derivative (with respect to x) for mode parameters m>=0 and n>=m, spheroidal parameter c and `|x| < 1.0`.

  Parameters:
    m array_like

      Mode parameter m (nonnegative)

    n array_like

      Mode parameter n (>= m)

    c array_like

      Spheroidal parameter

    x array_like

      Parameter x (`|x| < 1.0`)

    out ndarray, optional

      Optional output array for the function results

  Returns:
    s scalar or ndarray

      Value of the function

    sp scalar or ndarray

      Value of the derivative vs x

  See also

  `obl_ang1_cv`